<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>Black Pits in BGEE</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" href="style/g3readme_cam.css" type="text/css" />
<link href="style/g3icon.ico" rel="icon" type="image/bmp" />
</head>
<body>
<h1>Taking you to the Black Pits within the BG1 campaign in BGEE, SoD, and EET</h1>
<div class="section">
  <p><strong>Author:</strong> <a href="http://forums.gibberlings3.net/index.php?showuser=6306">Duns Scotus, the SubtleDoctor</a><br />
</p>
  <p><strong> Version 0.9 </strong><br />
    <strong> Languages:</strong> English<br />
    <strong>Platforms: </strong>Windows, Mac OS X</p>
</div>
<h2>Overview</h2>
<div class="section">
  <p>This mod adds a line of dialogue to Baeloth when you first meet him in BGEE. Traditionally, his dialogue demonstrates that he has appeared on the surface just after losing his business as owner and manager of the Black Pits fighting arena in the Underdark. However, if you choose a line of dialogue as a gullible adventure-seeker, then this background is retconned; instead, Baeloth will be on the surface on a recruiting run, looking for a group of heroes he can dupe into becoming his pawns. If you let him teleport you away, your party will find itself in the Black pits, fighting for their lives. The only escape back to the surface and the BG1 campaign is to fight your way through the whole adventure.</p>
  <p>It is highly, highly recommended that you do no go to the Black Pits until the average level in your party is at least 5, and maybe more like 7. The last few fights can be quite difficult for a low-level party.</p>
  <p><b>Note:</b> because this necessarily changes the timing and lore surrounding Baeloth's presence, and because of the way the Black Pits adventure shakes out, Baeloth cannot join your party if you go to the Black Pits. He will disappear from the BG1 campaign, and he will be blocked from joining Charname in SoD if you continue into that campaign.</p>
  <p>This mod does not change the Black Pits standalone campaign, if you start it directly with a custom-made party. But if you travel there from within the BG campaign, there will be some changes:
  <ul>
    <li>There will be no Quest XP awarded between fights.</li>
    <li>(You will still gain XP from defeating enemies, though.)</li>
    <li>The gold rewards from winning fights is <b>substantially</b> reduced. (About 1/4.)</li>
    <li>The BP vendors will not sell as many copies of most items.</li>
    <li>The BP vendors will have some items <b>removed</b> from their stores.</li>
    <li>However, there will be a bunch of new items added to their third-tier stores, mostly moderately-powered stuff from Icewind Dale.</li>
  </ul>
</div>
<h2>Installation</h2>
<div class="section">
  <p><strong>Windows:</strong><br />
    The mod archive should be extracted into your game folder from the archive (or just unzipped and then copied there). If properly extracted, you should have a "d5_random_tweaks" folder and "setup-Bp_in_BG.exe" in your game folder. To install, simply double-click "setup-Bp_in_BG.exe" and then follow the instructions on screen.</p>
  <p><strong>MacOS:</strong><br />
    This mod is not packaged with a particular MacOS installer. The easiest way to install it is to place the mod folder into your game directory and then use <a href="https://github.com/subtledoctor/MacOS_Weidu_Launcher/releases">the Weidu Launcher</a> (MWL). Simply double-click the MWL, choose "Bp_in_BG" from the list, and then follow the instructions on the screen.</p>
</div>
<h2>Compatibility</h2>
<div class="section">
  <p>This mod should be installed VERY early since it (currently) overwrites several dialogue files: Baeloth's dialogues in BGEE and Sod, and the BP shop vendors' dialogues. It should be installed <b>after</b> EET if you are installing this in an EET game. In that case probably best to install it immediately after EET.</p>
</div>

<h2>Contact Information</h2>
<div class="section">
  <p>This mod was created by SubtleDoctor. You can visit <a href="http://forums.gibberlings3.net/index.php">The Gibberlings Three</a> for information on this and many other fine mods.</p>
</div>
<h2>Thanks and Acknowledgements</h2>
<div class="section">
  <p>Thanks to the still active and vibrant Infinity Engine modding community. </p>
  <p><strong>Tools Used in Creation</strong><br />
    <a href="http://www.weidu.org/"><acronym title="Weimer Dialogue Utility">WeiDU</acronym></a> by
    Wes Weimer, and then the bigg and then Wisp<br />
    <a href="http://www.idi.ntnu.no/~joh/ni/">Near Infinity</a> by Jon Olav Hauglid, and then Argent77 and Astrobryguy<br />
    <a href="http://iesdp.gibberlings3.net/"><acronym title="Infinity Engine Structures Description Project">IESDP</acronym></a> maintained by igi</p>
</div>
<h2>Credits and Copyright Information</h2>
<div class="section">
  <p>Copyright 2022. If you want to use or adapt any part of this mod in another mod or similar endeavor, please try to contact me at forums.gibberlings3.net to discuss it. As a general rule, I have no problem with that as long as you credit the source of the work. If you cannot get in touch with me, assume that you have my permission to use any of this code for any project that is non-commercial, offered for free, and intended for the greater enjoyment of players of Infinity Engine games. If you do so, please credit me, and mention how awesome I am in a comment in the code, or something like that. You may NOT use this code for any profit-making or commercial venture, without express permission from me.</p>
</div>
</body>
</html>
